!!! b1230m101/reduce_390_01.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_390_01_b.cat bias_cal_390_01_*_b.bdf
create/icat flat_390_01_b.cat flat_cal_390_01_*_b.bdf
create/icat thar_390_01_b.cat thar_wav_390_01_01_b.bdf
create/icat sci_390_01_b.cat b1230m101_sci_390_01_b.bdf
!!! Block 01
set/echelle NBORDI=39
orderp/uves thar_ord_390_01_01_b.bdf ord_390_01_b.cat
pred/uves thar_fmt_390_01_01_b.bdf thar.tbl pred_390_01_b.cat 40,40 0,0 ?
master/uves bias_390_01_b.cat mbias_390_01_b.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_390_01_b.cat d390_2x2.tbl ESO.PRO.CATG
add/icat ref_390_01_b.cat o390_2x2.tbl
add/icat ref_390_01_b.cat b390_2x2.tbl
add/icat ref_390_01_b.cat l390BLUE.tbl
add/icat ref_390_01_b.cat thar.tbl
add/icat ref_390_01_b.cat mbias_390_01_b.cat
!!! Block 03
write/descr d390_2x2.tbl TOL 0.120
wavec/uves thar_390_01_b.cat wav_390_01_b.cat ref_390_01_b.cat auto
add/icat ref_390_01_b.cat l390_2x2_*.tbl
!!! Block 04
master/uves flat_390_01_b.cat + ref_390_01_b.cat bmeasure=median
add/icat ref_390_01_b.cat mf390_2x2_s10_b.bdf
!!! Block 05
reduce/uves sci_390_01_b.cat redu_sci_390_01_b.cat ref_390_01_b.cat e o median
!!! Block 06
outdisk/fits wfxb_b1230m101_sci_390_01_b.bdf wfxb_b1230m101_sci_390_01_b.fits
outdisk/fits errwb1230m101_sci_390_01_b.bdf errwb1230m101_sci_390_01_b.fits
outdisk/fits fxb_b1230m101_sci_390_01_b.bdf fxb_b1230m101_sci_390_01_b.fits
outdisk/fits err_b1230m101_sci_390_01_b.bdf err_b1230m101_sci_390_01_b.fits
outdisk/fits x2_thar_wav_390_01_01_b.bdf thar_b1230m101_sci_390_01_b.fits
outdisk/fits l390_2x2_2.tbl wpol_b1230m101_sci_390_01_b.fits
$mv -f pm_390_EEV.ps phmod_390_01_b.ps
$mv -f resol_l390_2x2_2.tbl.ps resol_390_01_b.ps
$mv -f disp_res_l390_2x2_2.tbl.dat wavres_390_01_b.dat
